<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">3.6020</MDI>
      <MDI key="STATISTICS_MAXIMUM">17.5101</MDI>
      <MDI key="STATISTICS_MEAN">10.7447</MDI>
      <MDI key="STATISTICS_STDDEV">2.4349</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
